Subject: RE: licensing NOT clear for me
From: Micke Hovmöller <[email-masked]>
To: Bernard Dautrevaux <[email-masked]>, "'DJ Delorie'" <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 19 Mar 1999 10:21:07 +0100

> From: Bernard Dautrevaux [mailto:[email-masked]]
> > From: DJ Delorie [mailto:[email-masked]]
> > Still, you'd have to generate a new signed file every day 
> (to get the
> > full 3-year term) and the user can always download a new one to
> > illegally extend their term.
> > 
> 
> Or just put a date till which you are ready to provide the source that
> is 4 years after the date of the PGP-signed message then 
> re-generate it
> each year; not such a hard thing to do....

No, maybe not. But doesn't the fact that we even discuss this prove
beyond any doubt that providing free non-profit software to others as a
service is ***WAY*** too complicated at the moment?

I understand the objectives of the GPL, but in practice this is NOT a
good way to solve the problen, IMHO.

If I write a piece of code and give it away to others under the
condition that they in turn keep giving it away for free, why should I
have any more hassle with that?

/Micke

--
Want to unsubscribe from this list?
Send a message to [email-masked]